
TYPO3.Neos - Task # 27388

Story # 11968 (Closed): Ext JS 4.0 integration

Status: Resolved Priority: Should have
Author: Rens Admiraal Category:
Created: 2011-06-12 Assigned To: Rens Admiraal
Updated: 2012-08-31 Due date:
Subject: Migrate alle class definitions / renamed methods / the rough UI to ExtJS4
Description

History
#1 - 2011-06-12 12:27 - Rens Admiraal
- Status changed from New to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#2 - 2011-06-12 12:28 - Rens Admiraal
- % Done changed from 0 to 100

#3 - 2011-06-15 23:04 - Rens Admiraal
- Assigned To set to Rens Admiraal

#4 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
